body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td{margin: 0;padding: 0;}
table{border-collapse: collapse;border-spacing: 0;}
address, caption, cite, code, dfn, th, var{font-style: normal;font-weight: normal;}
caption, th{text-align: left;}
h1, h2, h3, h4, h5, h6{font-size: 100%;font-weight: normal;}
q:before, q:after{content: '';}
abbr, acronym{border: 0;font-variant: normal;}
sup{vertical-align: text-top;}
sub{vertical-align: text-bottom;}
input, textarea, select{font-family: inherit;font-size: inherit;font-weight: inherit;margin: 0;padding: 0;}
legend{color: #000;padding: 0;}
a img, iframe{border: none;}
html{font-family: Verdana, Geneva, sans-serif}
html[lang="ja-JP"], html[lang="ja-JP"] input, html[lang="ja-JP"] textarea, html[lang="ja-JP"] select{font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Meiryo, "メイリオ", "MS PGothic", "MS Pゴシック", Helvetica, Arial, sans-serif;}
body{font-size: 11px;line-height: 16px;text-align: left;color: #424542;font-family: Verdana, Geneva, sans-serif}
h1{font-size: 24px;font-weight: bold;line-height: 36px;color: #424542;font-family: Arial, Helvetica, sans-serif;}
h2{font-size: 18px;color: #424542;font-family: Arial, sans-serif;font-weight: bold;line-height: 30px;}
h3{color: #94B208;font-size: 16px;font-family: Arial, sans-serif;font-weight: bold;line-height: 30px;}
h4{color: #737573;font-size: 14px;font-family: Arial, sans-serif;font-weight: bold;line-height: 30px;}
h5{color: #737573;font-size: 11px;font-family: Verdana, Geneva, sans-serif;font-weight: bold;line-height: 30px;}
p{font-size: 11px;line-height: 20px;text-align: justify;color: #424542;font-family: Verdana, Geneva, sans-serif;margin-bottom:1em;}
ol li, ul li{font-family: Verdana, Geneva, sans-serif;font-size: 11px;line-height: 14px;color: #424542;}
ul{list-style-type: disc;}
table{border-spacing: 0.3em;}
hr{margin: 10px 0px;}
strong{font-weight: bolder;}
caption{color: #404040;font-weight: bold;line-height: 1.3em;}
blockquote{margin: 10px 30px;}
a:visited{color: #444444;}
input[type="text"], input[type="password"]{height: 18px;}
input, textarea, select{border: solid 1px #B1B1B1;font-family: Verdana, Arial, Helvetica;padding: 2px;*margin-right: 10px;}
input[type="text"]:focus, input[type="password"]:focus, textarea:focus, select:focus{}
input[type="submit"], button{border: none;color: #FFF;cursor: pointer;line-height: normal;padding: 2px 3px 5px 3px;text-decoration: none;background: transparent url("/euf/assets/images/primary_button.gif") no-repeat scroll 0 0;width: 70px;*width:auto;*overflow:visible;font-family: Arial, Helvetica, sans-serif;font-weight: bold;font-size: 11px;*padding-right: 20px;*padding-left: 15px;}
#dialog_MainColumn{padding-left: 20px}
#cs_contactForm input[type="submit"]{background: #00AEEF 0px 0px repeat-x;border: none;color: #FFF;cursor: pointer;line-height: normal;margin-right: 6px;padding: 2px 11px 5px 8px;text-decoration: none;background: transparent url(/euf/assets/images/button_90.png) no-repeat scroll 0 0;width: 90px;*min-width:90px;*width:auto;*overflow:visible;}
#cs_Tips{width: 430px;font-size: 0.833em;padding: 4px 0 8px 0;}
input[type="submit"]:hover, input[type="submit"]:focus, button:hover, button:focus{cursor: pointer;}
input[type="submit"][disabled], button[disabled]{background-color: #304764;background-position: 0px -40px;border-color: #333;color: #DDD;}
input[type="submit"]:focus, button:focus{outline : #000 dotted 1px\9}
*:focus{outline: none;}
.nohighlight:focus{outline: none;}
#rn_MainColumn{*z-index: 1;}
#rn_Container{height: 100%;margin: 0px auto;overflow: visible;text-align: left;width: 950px;}
#rn_Header{height: 90px;overflow: visible;}
#rn_Header a{}
#rn_LoginStatus{text-align: right;}
#rn_LoginStatus a{font-weight: bold;text-decoration: none;}
#rn_Footer, #rn_Body{background: #FFF;overflow: hidden;text-align: left;width: 100%;}
#cs_MainColumn_nosidebar{background: #FFF;float: left;min-height: 650px;height: auto !important;height: 650px;overflow: visible;padding: 0 0 10px 0;width: 710px;*margin-top:20px;}
#cs_MainColumn_nosidebar #rn_PageTitle{width:710px;}
#rn_SideBar{float: right;width: 234px;margin-top: 32px;}
#rn_SideBar ol li{margin-left: 25px;}
#rn_SideBar ol li img{display: none;}
#rn_SideBar ol li a{text-decoration: none;}
#rn_SideBar ol li a:hover{text-decoration: underline;}
#rn_Footer{padding-top: 10px;float: left;border-top: 1px solid #cecece;width: 950px;font-family: Arial, Helvetica, sans-serif;font-size: 11px;color: #42454,;line-height: 18px;}
#copyright{float: left;}
#cs_Hired{float: right;margin-top: -25px;margin-right: 60px;}
#cf_SideBar{float: right;width: 230px;}
#cf_SideBar ol li{margin-left: 25px;}
#cf_SideBar ol li img{display: none;}
#cf_SideBar ol li a{text-decoration: none;}
#cf_SideBar ol li a:hover{text-decoration: underline;}
#cs_Footer{float: right;margin-bottom: 3px;text-align: center;}
#cs_legal{color: #ACACAC;font-size: 9px;line-height: 22px;text-align: center;}
body, fieldset legend{color: #545454;}
a:link{color: #424542;text-decoration: underline;}
a:hover{text-decoration: underline;}
#cs_SupportLinks{padding: 10px 0;overflow: hidden;line-height: 14px;margin-left: 6px;width: 230px;}
#cs_SupportLinks h2 a{font-size: 16px;background: none;padding: 0 0 4px 0px;}
#cs_SupportLinks a{font-size: 12px;line-height: 30px;text-decoration: none;background: url(/euf/assets/images/more-link-new.png) no-repeat 0 3px;padding: 0 0 4px 12px;display: inline;}
#cs_SupportLinks a:hover{background: url(/euf/assets/images/more-link-new-mouseover.png) no-repeat 0 3px;color: #000;}
#cs_SupportLinks h2 a:hover{background: none;color: #000;}
.cs_notifs-border-top{background-color: #94B208;}
.cs_notifs-border-top > div{height: 5px;padding: 0 5px 0 0;}
.notifs_rounded-corner-top{background: url("/euf/assets/images/sideBar_top_234_top.png") no-repeat scroll left top transparent;overflow: hidden;width: 240px;}
.notifs_rounded-corner-bottom{background: url("/euf/assets/images/sideBar_top_234_bottom.png") no-repeat scroll 1px bottom transparent;overflow: hidden;padding-bottom: 8px;position: relative;width: 240px;margin-left: -1px;}
#cs_Announcement #cs_AnnouncementTitle2{width: 220px;margin: 8px 10px 0 10px;height: 45px;background: url("/euf/assets/images/ann_background.png") no-repeat scroll left top transparent;}
#cs_Announcement #cs_AnnouncementTitle2 h2{padding: 6px 10px 0;}
#cs_Announcement{margin: 2px 0 8px 0;}
#cs_AnnouncementContent{padding: 15px 0 0px 15px;font-size: 11px;line-height:20px;width: 85%;}
#cs_AnnouncementContent ul{list-style: none;}
#cs_AnnouncementContent a{text-decoration: none;display: inline-block;}
#cs_AnnouncementContent a:hover{text-decoration: underline;color: #000;}
.ansdet-rounded-corner-top{background: url("/euf/assets/images/side_box_top.png") no-repeat scroll 0 0 transparent;overflow: hidden;width: 240px;}
.ansdet-rounded-corner-bottom{background: url("/euf/assets/images/side_box_bottom.png") no-repeat scroll 0 bottom transparent;overflow: hidden;padding-bottom: 15px;position: relative;width: 240px;}
#cs_ansdet_search .rn_KeywordText2 input{width: 180px;background: url("/euf/assets/images/ansdet_search_field.png") no-repeat scroll 0 0 transparent;}
#cs_ansdet_search .rn_SearchButton2{left: 131px;top: 5px;}
#backToSearch{margin-top: -22px;padding-right: 12px;float: right;}
#backToSearch a:hover{background: url('/euf/assets/images/more-link-new-mouseover.png') no-repeat 0 4px;color: #000;text-decoration: underline;}
#backToSearchDetail{float: right;}
#backToSearchDetail a:hover{background: url('/euf/assets/images/more-link-new-mouseover.png') no-repeat 0 4px;color: #000;text-decoration: underline;}
#back-link{background: url('/euf/assets/images/more-link-new.png') no-repeat 0 4px;padding: 0 0 0 10px;text-decoration: none;}
.border-component{position: absolute;top: 0;bottom: 0;height: inherit;}
.top-left{background: url(https://uk.support.tomtom.com/euf/assets/images/public/site//border.png) 0 0;position: absolute;left: 0;top: 0;width: 10px;height: 10px;}
.top-right{background: url(https://uk.support.tomtom.com/euf/assets/images/public/site//border.png) 100% 0;position: absolute;height: 10px;top: 0;right: 0;left: 10px;}
.bottom-left{background: url(https://uk.support.tomtom.com/euf/assets/images/public/site//border.png) 0 100%;position: absolute;left: 0;top: 10px;right: 10px;bottom: 0;}
.bottom-right{background: url(https://uk.support.tomtom.com/euf/assets/images/public/site//border.png) 100% 100%;position: absolute;top: 10px;right: 0;width: 10px;bottom: 0;}
#cs_PageContainer{float: left;width: 710px;}
.cs_Hidden{display: none;}
#rn_PageTitle{border-bottom: 1px solid #DFDFDF;float: left;padding: 5px 0 0;}
.rn_AnswerDetail #rn_PageTitle{width: 700px;float: left;}
#rn_PageTitle.rn_Home, #rn_PageTitle.rn_QuestionList, #rn_PageTitle.rn_AnswerList{border-bottom: 0;overflow: visible;}
#rn_PageTitle.rn_Home{margin-bottom: 5px;}
#rn_PageTitle h3, #rn_PageTitle h4, #rn_PageTitle h5, #rn_PageTitle h6{clear: left;}
#rn_PageTitle p{clear: both;}
#cs_contactFormCategoryInput{float: left;}
#cs_contactFormProductInput{float: left;margin: 0 25px 0 25px;}
#cs_contactFormInput{margin-bottom: 30px;padding-top: 10px;}
#rn_PageContent{clear: both;}
#rn_PageContent form h2, .rn_HeadingBar{}
form legend{font-size: 0em;visibility: hidden;}
form fieldset{padding-left: 8px;}
form button{margin-top: 5px;}
form .rn_Column{margin-bottom: 10px;}
.rn_HintBox{background-color: #F2F2F2;border: 1px solid #DBDBDB;color: #222;opacity: .7;padding: 4px 16px 2px;-webkit-border-top-right-radius: 10px;-webkit-border-bottom-right-radius: 10px;-moz-border-radius-bottomright: 10px;-moz-border-radius-topright: 10px;}
.rn_Required, .rn_ErrorLabel{color: #C10000;}
.rn_ErrorField{background-color: #FEFDA0 !important;}
.rn_MessageBox{border: 1px solid #D60000;color: #D60000;margin: 10px 0;padding: 6px;}
.rn_ErrorMessage{font-family: verdana;font-size: 11px;line-height: 13px;padding: 8px 6px 8px 10px !important;}
.rn_ErrorMessage a{color: #990000;}
.rn_InfoMessage{background: #FFFFE0 url(https://uk.support.tomtom.com/euf/assets/images/public/site//important.png) no-repeat;padding: 6px 6px 4px 40px !important;height: 20px;}
.rn_Dialog{overflow: visible;}
.rn_Dialog ol, .rn_Dialog ul{padding: 0.4em 0 0 1.8em;}
.rn_Dialog ol li{list-style: decimal outside none;}
.rn_Dialog ul li{list-style: disc outside none;}
.rn_FloatRight{float: right;}
.rn_FloatLeft{float: left;}
.rn_Padding{}
.cs_Padding{padding: 8px 0 5px 0;}
.rn_ClearBoth{clear: both;}
.rn_ColumnContainer{width: 100%;}
.rn_Column{width: 48%;}
.rn_LeftColumn{float: left;padding: 0 4px 0 0;}
.rn_RightColumn{float: right;padding: 0 0 0 4px;}
.rn_AnswerDetailMinor ol, .rn_AnswerDetailMinor ul{padding-left:20px;}
#rn_AnswerText{padding: 10px 10px 30px 0px;}
#rn_PageContent.cs_AnswerList ol{overflow: hidden;}
.cs_AnswerList .rn_Multiline2 li{margin-bottom: 4px;}
#cs_AnswerCategory{float: left;width: 710px;}
#cs_AnswersSection{float: left;width: 710px;*position:relative;*z-index: 1;}
#cs_subCategoryNavigation{float: left;width: 200px;margin-left: -5px;}
#cs_AnswerContent{margin: 15px;position: relative;z-index: 2;}
#cs_AnswerStretchy{position: relative;float: right;width: 510px;min-height: 720px;}
#cs_AnswerStretchy .border-component{width: 100%;*left: 0;}
#cs_AnswerContent .cs_AnswerTitle{border-bottom: 1px solid #DEDBDE;}
.cs_AnswerTitle{line-height: 24px;}
#cs_SearchSection{float: left;margin-left: -5px;position: relative;}
#cs_SearchContent{height: 130px;width: 360px;position: relative;z-index: 2;}
#cs_SearchSection .border-component{width: 100%;}
#cs_SelectionSection{float: left;width: 715px;margin-left: -5px;margin-top: -5px;*position:relative;*z-index: 2;}
#cs_Product_Reselection{float: left;position: relative;z-index: 3;}
#cs_ProductReselection_Content{clear: both;width: 360px;height: 130px;position: relative;z-index: 4;}
.rn_ProductCategorySearchFilter{position: relative;top: 23px;left: 20px;z-index: 2;}
#cs_ProductReselection_Content h2{position: relative;top: 14px;left: 20px;z-index: 2;}
#cs_ProductReselection_Content .border-component{width: 100%;}
#cs_helpSearchCat{left: 24px;position: relative;top: -30px;width: 200px;z-index: 2;}
#cs_searchBySerial{left: 22px;position: relative;top: 30px;z-index: 1;}
#cs_Paginator{float: right;height: 20px;margin-top: -30px;padding-bottom: 5px;font-size: 9px;}
.rn_QuestionList #cs_Paginator{padding-bottom: 10px;margin: 0;}
.cs_Manual #cs_Paginator{margin:0 0 10px 0;}
.updated_faq{color: #737573;font-size: 9px;float: left;}
#rn_PageContent #cs_RatesFAQ ol li a{font-size: 0.75em;}
.suggestionFAQ-landing ul{margin-left: 0;padding: 0 5px;list-style: none;}
.suggestionFAQ-landing a.more-info-link{text-decoration: none;}
.suggestionFAQ-landing a.more-info-link{text-decoration: none;}
.suggestionFAQ-landing a.more-info-link:hover{text-decoration: underline;color: #000;}
.suggestionFAQ-landing .content .product-image{margin-top: 0;}
#rn_PageContent #cs_RatesFAQ ol li{margin-bottom: 0px;}
.cs_Explain_label{font-size: 12px;line-height: 20px;}
#forum_list{clear: both;position: relative;z-index: 2;margin: 5px 15px 10px;}
.cs_forumImage{float: right;}
.cs_forumImage img{width: 50px;float: right;padding-right: 15px;margin-top: 10px;}
.cs_forumTitles{float: left;overflow: hidden;width: 250px;padding-top: 21px;}
#cs_ResultInfo{float: left;width: 710px;}
#cs_searchPageInfo{float: left;}
#cs_filterResult{float: left;line-height: 24px;}
#cs_AnswerList{float: left;margin-left: -8px;width: 490px;}
#rn_PageContent.cs_AnswerList ol li img{display: none;}
#rn_PageContent.cs_AnswerList ul li img{display: none;}
.cs_AnswerDetail{}
#cs_Feedback{width: 710px;float: left;}
.rn_AnswerFeedback2{float: left;width: 380px;}
.rn_AnswerFeedback2Control{padding-bottom: 7px;}
#cs_AnswerFeedback{width: 700px;float: left;border-bottom: 1px solid #DFDFDF;border-top: 1px solid #DFDFDF;margin-bottom: 10px;padding-top: 10px;}
#rn_Summary{padding: 7px 0 0 0;line-height: 1em;letter-spacing: -.01em;}
#rn_AnswerInfo{color: #888;margin: 6px 0 20px;}
#rn_AnswerInfo div{display: inline;}
#rn_AnswerText{clear: both;font-size: 12px;}
#rn_AnswerText p{font-size: 12px;}
#rn_FileAttach{padding-bottom: 1em;}
#cs_DetailTools{float: right;padding: 2px 0px 0 0;}
.cs_answer_reports_content{clear: both;margin: 10px;overflow: hidden;position: relative;z-index: 1;}
.cs_answer_reports .border-component{top: 0px;width: 50%;*width:49%;}
.cs_answer_reports_content ul li{line-height: 14px;margin-left: 0px;}
.cs_answer_reports{float: left;width: 50%;*width:49%;}
.cs_answer_reports_content .cs_mpa{padding-left: 10px;}
.cs_answer_reports_content .rn_Multiline2 ol{padding-left: 0px;}
.cs_answer_reports_content .rn_Multiline2 ol li{list-style-type: none;line-height: 14px;}
.cs_answer_reports_content .rn_Multiline2 ol li span a{line-height: 14px;margin-left: 0px;font-size: 11px;display: inline-block;text-decoration: none;background: url("/euf/assets/images/more-link-new.png") no-repeat scroll 0 3px transparent;padding: 0 0 4px 12px;}
.rn_AnswerDetail .cs_answer_reports_content ul{margin-left: 0;padding-left: 0;list-style: none;}
.cs_answer_reports_content a.more-info-link{text-decoration: none;display: inline-block;font-size: 11px;}
.cs_answer_reports_content a.more-info-link:hover{text-decoration: underline;color: #000;}
.cs_title_rounded_corner_top{background: url("/euf/assets/images/myquestion_top.png") no-repeat scroll left top transparent;overflow: hidden;width: 714px;}
.cs_title_rounded_corner_bottom{background: url("/euf/assets/images/myquestion_bottom.png") no-repeat scroll left bottom transparent;overflow: hidden;padding-bottom: 17px;position: relative;width: 714px;margin-left: -3px;*padding-bottom:2px;}
.rn_QuestionDetail .cs_title_rounded_corner_top .rn_HeadingBar{padding: 15px 10px 0 20px;}
.cs_rounded_corner_top{background: url("/euf/assets/images/myquestion_incident_top_2.png") no-repeat scroll left top transparent;overflow: hidden;width: 714px;}
.cs_rounded_corner_bottom{background: url("/euf/assets/images/myquestion_incident_bottom_2.png") no-repeat scroll left top transparent;overflow: hidden;padding-bottom: 16px;width: 714px;}
.cs_rounded_corner_top .rn_IncidentThreadDisplay .rn_ThreadHeader{font-size: 14px;font-weight: bold;padding: 10px 0.25em 10px 0;position: relative;text-shadow: 0 1px 1px #FFFFFF;border-bottom: 1px dashed #DEDBDE;font-family: Arial;}
.cs_rounded_corner_top .rn_IncidentThreadDisplay .rn_ThreadHeader.rn_Customer{background: #FFFFFF;}
.cs_rounded_corner_top .rn_HeadingBar{padding: 15px 25px;color: #94B208;font-size: 16px;}
.cs_rounded_corner_top .rn_IncidentThreadDisplay{padding: 10px 20px 20px 16px;width: 680px;}
.cs_rounded_corner_top .rn_IncidentThreadDisplay .rn_ThreadContent{padding-bottom: 5px;border-bottom: 2px dashed #DEDBDE;}
#rn_SearchControls .rn_SearchInput a.rn_AdvancedLink{background: url("/euf/assets/images/more-link-new.png") no-repeat scroll 0 3px transparent;color: #424542;display: inline;padding: 0 0 0 16px;text-decoration: none;}
#rn_SearchControls .rn_SearchInput a.rn_AdvancedLink:hover{background: url("/euf/assets/images/more-link-new-mouseover.png") no-repeat scroll 0 3px transparent;color: #000;}
.blueRoundedcornr{background-color: #BDD731;}
.blueRoundedcornr_top div{background: url(/euf/assets/images/tl2.png) no-repeat top left;height: 10px;}
.blueRoundedcornr_top{background: url(/euf/assets/images/tr2.png) no-repeat top right;height: 10px;}
.blueRoundedcornr_bottom div{background: url(/euf/assets/images/bl2.png) no-repeat bottom left;height: 10px;}
.blueRoundedcornr_bottom{background: url(/euf/assets/images/br2.png) no-repeat bottom right;height: 10px;width: 100%;font-size: 1px;}
#rn_SearchControls .rn_SearchInput a{color: #25383C;display: block;}
#cs_SearchInputButton_Home{height: 15px;left: 377px;position: relative;top: -37px;width: 100px;padding-left: 10px;}
#cs_SearchInputText_Home input{background: url("/euf/assets/images/search_bar.png") no-repeat scroll 0 0 transparent;border-style: none;font-weight: bold;width: 590px;}
#cs_SearchInputButton_Home button{border-style: none;height: 32px;margin: 0 0 0 2px;padding: 5px 25px 10px 0;width: 86px;font-size: 13px;}
#cs_SearchInputButton_Home div{}
#cs_SearchFilter{height: 30px;padding-top: 5px;padding-bottom: 2px;margin-left: 5px;*float:left;}
.rn_QuestionDetail ol, .rn_QuestionDetail ul, .rn_AnswerDetail ol, .rn_AnswerDetail ul{margin-bottom: 1em;padding-left: 2em;clear: both;}
.rn_QuestionDetail li, .rn_AnswerDetail li{line-height: 20px;margin: 4px;font-size: 12px;}
.rn_QuestionDetail ol ol, .rn_QuestionDetail ol ul, .rn_QuestionDetail ul ol, .rn_QuestionDetail ul ul, .rn_AnswerDetail ol ol, .rn_AnswerDetail ol ul, .rn_AnswerDetail ul ol, .rn_AnswerDetail ul ul{margin-bottom: 0;}
.rn_QuestionDetail ol li, .rn_QuestionDetail ul li ol li, .rn_AnswerDetail ol li, .rn_AnswerDetail ul li ol li{list-style: decimal;}
.rn_QuestionDetail ol li ol li, .rn_AnswerDetail ol li ol li{list-style: lower-alpha;}
.rn_QuestionDetail ul li ul li, .rn_QuestionDetail ol li ul li, .rn_AnswerDetail ul li ul li, .rn_AnswerDetail ol li ul li{list-style: circle;}
.cs_popuplink{background: none;padding: 0;cursor: pointer;text-decoration: underline;}
.cs_newPanel_link{background: none;padding: 0;cursor: pointer;text-decoration: underline;}
.cs_Answer_indentation_blue{color: #94B208;font-weight: bolder;line-height: 30px;font-size: 14px;}
#cs_AnswerStepNumber{float: left;width: 5%;}
#cs_AnswerStepContent{float: left;width: 95%;}
#cs_AnswerStep{position: relative;}
.cs_answer_OrderList ol{clear: both;margin-bottom: 1em;padding-left: 2em;}
.cs_answer_OrderList ol li{list-style-type: decimal;}
.cs_answer_listStyleTypeLowAlpa ul li{list-style-type: lower-alpha;}
.cs_answer_listStyleTypeLowAlpa ol li{list-style-type: lower-alpha;}
.cs_answer_OrderList .cs_answer_listStyleTypeNumber ol li{list-style-type: decimal;}
#rn_AnswerText .cs_answer_OrderList .cs_answer_listStyleTypeNumber ol li a{background: none;}
#rn_UpdateQuestion{margin: 10px 0 0 10px;}
#rn_UpdateQuestion textarea{width: 98%;}
#rn_QuestionThread{margin: 4px 0 4px 0;}
#rn_AdditionalInfo .rn_FieldDisplay{margin: 10px 0 10px 25px;}
#rn_AdditionalInfo .rn_ProductCategoryDisplay{margin: 10px 0 10px 25px;}
#rn_AdditionalInfo .rn_ProductCategoryDisplay .rn_DataValue ul{list-style: none;padding-left: 0;}
#rn_AdditionalInfo .rn_FileListDisplay{margin-left: 25px;}
#rn_DetailTools{line-height: 1em;margin-top: 2em;padding: 8px 0;text-align: right;}
.rn_Overview{padding: 12px 10px 2px;}
.rn_Overview h2{background-color: #F9F9F9;border: 1px solid #DDD;margin-top: 10px;}
.rn_Overview h2 a, .rn_Overview h2 b{background: url(../themes/standard/images/layout/accountOverview.png) no-repeat;color: #505050;display: block;height: 26px;margin: 4px;outline: none;padding: 8px 0 0 40px;text-decoration: none;}
.rn_Overview a:focus, .rn_Overview a:hover{text-decoration: underline;color: #000;}
.rn_Overview a.rn_Questions{background-position: 0px 2px;}
.rn_Overview a.rn_Profile{background-position: 2px -38px;}
.rn_Overview a.rn_Notifs{background-position: 0px -74px;}
.rn_Overview b.rn_Contracts{background-position: 0px -114px;}
.rn_Overview div.rn_Questions, .rn_Overview div.rn_Notifs, .rn_Overview div.rn_Profile, .rn_Overview div.rn_Contracts{margin: 10px 0px 40px 40px;}
.rn_QuestionList caption{font-size: 1.333em;font-weight: bold;line-height: 1.4em;}
.rn_CreateAccountInfo{}
.rn_CreateAccountInfo h3{margin-bottom: 23px;}
.rn_CreateAccountInfo button{margin: 24px 0 0 0;width: 134px;background: transparent url(/euf/assets/images/134_up_kirk.gif) no-repeat scroll 0 0;padding-top: 2px;}
.rn_CreateAccountInfo button:hover{margin: 24px 0 0 0;width: 134px;padding-top: 2px;background: transparent url(/euf/assets/images/134_up_kirk-mouseover.gif) no-repeat scroll 0 0;}
#cs_LoginFormButton{position: relative;margin-top: 16px;}
.cs_LoginFormForgetLink{position: relative;}
.rn_Account h3{color: #424542;}
.rn_LeftColumn h3{margin-bottom: 8px;}
.rn_CreateAccountInfo ul{margin-top: 10px;}
.rn_CreateAccountInfo li{background: url(../themes/standard/images/layout/createAccount.png) no-repeat;height: 32px;list-style-type: none;margin: 4px 0 16px;padding: 4px 0px 4px 40px;}
.rn_CreateAccountInfo li.rn_Communicate{background-position: 0px 0px;}
.rn_CreateAccountInfo li.rn_Feedback{background-position: 0px -46px;}
.rn_CreateAccountInfo li.rn_Customize{background-position: 0px -96px;}
#rn_SkipNav a{left: 0px;height: 1px;overflow: hidden;position: absolute;top: -500px;width: 1px;}
#rn_SkipNav a:active, #rn_SkipNav a:focus{background-color: #FFF;height: auto;left: auto;top: auto;width: auto;}
@media print{body{font-size: 1em;}
#rn_DetailTools, #rn_Header, #rn_Navigation, #rn_SideBar, #rn_Footer{display: none;}
}
@media print{#rn_ChatDialogHeaderContainer, #rn_InChatButtonContainer, #rn_PreChatButtonContainer, #rn_ChatQueueSearchContainer, #rn_ChatLogo{display: none;}
#rn_ChatContainer{border: 0;}
}
#header{font-size: 11px;margin: 0;position: relative;}
#header{*float: left;}
#header #logo{background-image: none;display: block;float: left;height: 54px;margin-left: 8px;text-indent: 0;width: auto;}
#header a, #header a:hover, #header a:visited{color: #737373;text-decoration: underline;}
#logo{position: static;}
#header .shopping-cart, #header .shopping-cart:hover, #header .shopping-cart:visited{color: #818181;text-decoration: none;}
#header #logo img{border-width: 0;margin-top: 13px;}
#header .header-details{float: right;margin-right: 5px;padding-top: 0.6em;}
#header #go-to-cart{float: left;}
#header .shopping-cart{background: url("/euf/assets/images/icon-shopping.gif") no-repeat scroll 0 3px transparent;line-height: 20px;padding-left: 18px;margin-right: 1em;}
#header .shopping-cart, #header .shopping-cart:hover, #header .shopping-cart:visited{color: #818181;text-decoration: none;}
#header a.country-select{text-decoration: none;}
#header .country-flag{margin-left: 5px;vertical-align: middle;}
#header .header-menu{background-image: url("/euf/assets/images/menubar-bg_tcm166-1786.gif");clear: both;font-size: 11.2px;height: 35px;list-style-type: none;margin: 0 0 0 -5px;padding: 0;position: relative;z-index: 1000;}
#header .header-menu li{background: url("/euf/assets/images/menubar-sep_tcm166-1801.gif") no-repeat scroll right top transparent;float: left;white-space: nowrap;width: auto !important;}
#header .header-menu a, #header .header-menu a:hover, #header .header-menu a:visited{color: #FFFFFF;text-decoration: none;}
#header .header-menu li.home a{background: url("/euf/assets/images/menubar-item-home_tcm166-1793.gif") repeat scroll 0 0 transparent;display:block;}
#header .header-menu li.home a span{padding: 0;text-indent: -999em;margin-left: 18px;width: 20px;}
#header .header-menu li a span{cursor: pointer;display: block;height: 35px;line-height: 35px;margin-left: 1.165em;padding: 0 1.165em 0 0;}
#header .header-menu li.home span{margin-left: 18px;width: 20px;}
#header .header-menu li.login{float: right;position: relative;}
#header .header-menu li.login a{background: url("/euf/assets/images/menubar-login_tcm166-1796.gif") no-repeat left top;}
#header .header-menu li.login a span{background: url("/euf/assets/images/menubar-login_tcm166-1796.gif") no-repeat scroll right top transparent;}
#header .header-menu li:hover a span{background-position: right -35px;}
#header .header-menu li.last a{background-position: 0 0 !important;}
#header .header-menu li a{background-image: url("/euf/assets/images/menubar-item_tcm166-1792.gif");display: block;}
#header .header-menu li:hover a{background-position: 0 -35px;}
#header .shadow{background: url("/euf/assets/images/menubar-shadow_tcm166-1803.gif") no-repeat scroll left top transparent;display: block;height: 4px;left: 4px;position: relative;top: -4px;z-index: 200;}
#header .status-summary{color: #818181;font: 10px Arial,sans-serif;position: absolute;right: 10px;top: 42px;white-space: nowrap;}
.status-summary{color: #818181;font: 10px Arial;position: absolute;right: 10px;top: 42px;white-space: nowrap;}
#header .status-summary span, .status-summary a{margin-left: 0.5em;}
#cs_ContactSteps{width:715px;font-size:12px;}
#cs_ContactSteps p{font-size:12px;}
#cs_ContactStep1, #cs_ContactStep2, #cs_ContactStep3{position:relative;width:710px;min-height: 120px;}
#cs_ContactStep1{z-index:3;}
#cs_ContactStep2{z-index:2;}
#cs_ContactStep3{z-index:1;}
#cs_ContactStep1 .border-component, #cs_ContactStep2 .border-component, #cs_ContactStep3 .border-component{width: 100%;}
#cs_ContactStep1Content, #cs_ContactStep2Content, #cs_ContactStep3Content{padding: 20px;position: relative;width: 670px;z-index: 6;}
.cs_ContactStepHeader img{z-index:1;margin-top:-3px;}
.cs_ContactStepHeader span{display: inline;font-size: 14px;font-weight: bold;padding-left: 5px;vertical-align: top;color:#94B208;}
.cs_ContactSelectSection{margin: 10px 0 0 33px;}
.cs_ContactSelectSection .rn_ProductCategorySearchFilter{left: 0;top: 0;position: static;}
#cs_RepairInfoSection{}
#product_links{margin-left: 35px;}
#cs_LifecycleInfo{margin: 10px 0 0 32px;overflow: hidden;width: 600px;z-index: 1;}
#cs_WarrantyInfo{float: left;width: 310px;z-index: 1;}
#cs_RepairInfo{float: right;margin-left: 20px;width: 270px;}
#product_links p{margin-bottom:0;}
#product_links a{text-decoration:none;font-size:11px;}
#product_links a:hover{text-decoration:underline;}
.cs_ContactStepRight{float:right;}
#cs_ContactSelectSection2{margin-left: 33px;overflow: hidden;width: 620px;}
#cs_Step2DynamicContent{float: left;width: 284px;z-index: 2;}
#cs_Step2FAQContent{width: 300px;z-index: 2;}
#cs_Step2FAQContent .cs_Step2Title{font-weight: bold;padding-left: 5px;vertical-align: top;margin-left:20px;}
#cs_FAQSection{z-index: 1;}
#cs_standardContact{position:relative;z-index:3;}
#cs_EOLheader{position:relative;left:10px;top:0;}
#cs_EOLheader p{margin-bottom:0;}
.rn_FileTypeIcon{display:none;}
#cs_ContactStep3Content h2{left: 20px;position: relative;top: 14px;z-index: 1;}
#cs_ContactChannel{margin: 10px 0 10px 33px;overflow: hidden;z-index: 1;}
.black_overlay{background-color: #FFF;height: 134px;filter:alpha(opacity=70);opacity: 0.7;-moz-opacity:0.70;opacity: 0.7;position: absolute;width: 100%;z-index: 25;}
.note{background-color: #CCCCCC;padding: 3px;}
.cs_show_steps_link{background: url(https://uk.support.tomtom.com/euf/assets/images/public/site//more-link-new.gif) no-repeat 0 3px;padding: 0 0 0 20px;color: #444;display: inline;cursor: pointer;text-decoration: none;line-height: 30px;}
a.cs_show_steps_link:hover{text-decoration: underline;font-weight: bold;color: #000000;}
a.intext-link{color: #000000;cursor: pointer;text-decoration: underline;}
a.intext-link:hover{color: #000;}
.zebra-stripes{background-color: #DBDBDB}
.more-info-link{background: url(/euf/assets/images/more-link-new.png) no-repeat 0 3px;padding: 0 0 4px 12px;display: inline;}
.more-info-link:hover{background: url(/euf/assets/images/more-link-new-mouseover.png) no-repeat 0 3px;color: #000;}
.table{border-collapse: collapse;}
.table th{text-align: center;font-weight: bold;}
.manage_my_device{background-image: url("http://www.tomtom.com/lib/img/cs/home_buttons/manage_my_device.gif");background-repeat: no-repeat;height: 161px;width: 225px;}
.manage_my_device p{padding-top: 100px;font-weight: bold;text-align: center;}
.update_my_device{background-image: url("http://www.tomtom.com/lib/img/cs/home_buttons/update_my_device.gif");background-repeat: no-repeat;height: 161px;width: 225px;}
.update_my_device p{padding-top: 100px;font-weight: bold;text-align: center;}
a.PrimaryButton{background: url(https://uk.support.tomtom.com/euf/assets/images/public/buttons/PrimaryButtonRight.gif) no-repeat right top;display: block;float: left;height: 20px;margin-right: 60px;padding-right: 10px;text-decoration: none;color: #ffffff;font-family: Arial;font-size: 11px;font-weight: bold;}
a.PrimaryButton:hover{background: url(https://uk.support.tomtom.com/euf/assets/images/public/buttons/PrimaryButtonHoverRight.gif) no-repeat scroll top right;}
a.PrimaryButton:active{background: url(https://uk.support.tomtom.com/euf/assets/images/public/buttons/PrimaryButtonActiveRight.gif) no-repeat scroll top right;}
a.PrimaryButton span{background: url(https://uk.support.tomtom.com/euf/assets/images/public/buttons/PrimaryButtonLeft.gif) no-repeat;display: block;line-height: 20px;padding: 0px 0 5px 10px;}
a.PrimaryButton:hover span{background: url(https://uk.support.tomtom.com/euf/assets/images/public/buttons/PrimaryButtonHoverLeft.gif) no-repeat;}
a.PrimaryButton:active span{background: url(https://uk.support.tomtom.com/euf/assets/images/public/buttons/rimaryButtonActiveLeft.gif) no-repeat;}
.timer_buttons input{background: url("/euf/assets/images/primary_button.gif") no-repeat scroll 0 0 transparent;border: medium none;color: #FFFFFF;cursor: pointer;font: bold 11px Arial;padding: 2px 3px 5px;text-decoration: none;width: 70px;}
.timer_buttons input:hover{background: url("/euf/assets/images/primary_button.gif") no-repeat scroll 0 0 transparent;border: medium none;color: #FFFFFF;cursor: pointer;font: bold 11px Arial;padding: 2px 3px 5px;text-decoration: none;width: 70px;}
#timer_countdown{border: 1px solid #DFDFDF;border-radius: 5px 5px 5px 5px;margin-left: 25px;padding: 20px;width: 105px;}
.count_box{padding-left: 20px;}
.oma_button{background: transparent url(/euf/assets/images/primary_button.gif) no-repeat scroll 0 0;width: 71px;color: #fff;font-weight: bold;*min-width:71px;*width:auto;*overflow:visible;border: none;cursor: pointer;}
.oma_button:hover{background: transparent url(/euf/assets/images/primary_button_mouseover.gif) no-repeat scroll 0 0;}
.mytomtom_connected{background-image: url("https://uk.support.tomtom.com/euf/assets/images/mydrive/mydrive_connected_new.png");background-repeat: no-repeat;height: 66px;}
.mytomtom_connected p{padding: 36px 0 0 100px;font-weight: bold;color: #262626;}
#chevron_marker{}
.devs{list-style-image: url("http://www.tomtom.com/global/images/greenBullet_tcm166-25452.png")}
#phone_box{padding: 20px;}
#phone_box h3{padding: 10px;}
#phone_box h4{padding-left: 10px;}
.special_green_header{color: #94B208;font-size: 16px;}
.boxes{clear: both;overflow: hidden;position: relative;}
.faq-steps-box{float: left;width: 30%;}
.faq-steps-box-contents{padding: 0 0 10px;}
.faq-steps-image-container{height: 150px;position: relative;z-index: 2;}
.faq-steps-box-header{clear: both;margin: 5px;overflow: hidden;position: relative;z-index: 1;text-align: center;}
.faq-steps-box-header span{font-weight: bold;font-size: 14px;vertical-align: top;padding: 15px;display: inline-block;}
.faq-steps-box-img{position: relative;text-align: center;}
.faq-steps-box-img img{}
.faq-steps-box-text{position: relative;z-index: 1;padding: 0 15px 15px;}
.faq-steps-footer{bottom: 20px;font-weight: bold;padding-left: 20px;position: absolute;z-index: 1000;}
.faq-steps-footer span{padding-left: 10px;}
.faq-steps-box a{cursor: pointer;}
.faq-steps-box .border-component{width: 30%;}
#cs_AnnouncementContent .gps_tips li{list-style-type: disc}
.long_box .boxes{clear: both;overflow: hidden;position: relative;}
.long_box .faq-steps-box{clear: both;float: left;overflow: hidden;position: relative;width: 100%;}
.long_box .faq-steps-box-contents{clear: both;margin: 20px;overflow: hidden;position: relative;z-index: 1;}
.long_box .faq-steps-box-explanation{z-index: 1;width: 99%;}
.long_box .faq-steps-box-header{z-index: 1;text-align: left;}
.long_box .faq-steps-box-header span{font-weight: bold;font-size: 14px;vertical-align: top;padding-left: 5px;display: inline;}
.long_box .faq-steps-box-img{float: left;}
.long_box .faq-steps-box-text{padding-left: 130px;}
.long_box .faq-steps-box .border-component{width: 100%}
.video{padding-left: 5px;}
.rn_GuidedAssistant img{vertical-align: middle;}
.rn_GuidedAssistant a:hover{color: #000;font-weight: bold;}
.rn_GuidedAssistant .rn_BackButton{background: url("/euf/assets/images/134_up_kirk.gif") no-repeat scroll 0 0 transparent;border: medium none;color: #FFFFFF;cursor: pointer;font: bold 11px Arial;padding: 2px 3px 5px;text-decoration: none;width: 134px;}
.rn_GuidedAssistant .rn_BackButton:hover{background: url("/euf/assets/images/134_up_kirk-mouseover.gif") no-repeat scroll 0 0 transparent;}
#cl_step_bar{height: 30px;}
#cl_step_bar{color: #CCC;}
#cl_step_bar div{border: 1px solid #94B208;display: inline;float: left;font-size: 1.1em;font-weight: bold;height: 29px;min-width: 100px;text-align: center;width: 33%;}
#cl_step_bar div span{padding-left: 45px;}
.car_bar{color: #94B208;background-image: url(/euf/assets/images/evas_car.png);background-repeat: no-repeat;}
.no_car_bar{color: #ccc;background-image: none;}
.cl_new_step{clear: both;padding-left: 10px;padding-top: 5px;}
#cl_device_name{color: #94B208;float: left;font-weight: bold;padding-left: 10px;padding-right: 20px;font-size: 16px;}
#cl_not_your_device{border: 1px solid #CCCCCC;border-radius: 10px 10px 10px 10px;float: left;padding: 10px;}
#cs_ManualSelection{float: left;width: 715px;margin: -5px 0 0 -5px;}
#cs_ManualSelectionSection{position: relative;float: left;}
#cs_ProductManualSection2{float:left;}
#cs_ManualSelectionSectionContent{width: 710px;position: relative;z-index: 5;height: 130px;}
#cs_ManualSelectionSection .border-component{width: 100%;}
#cs_dropdownSearchSection{float: left;position: relative;width: 355px;}
#cs_dropdownSearchSection .rn_ProductCategorySearchFilter{position: relative;top: 23px;left: 20px;*z-index: 1;}
#cs_dropdownSearchSection h2{left: 20px;position: relative;top: 14px;z-index: 2;}
.vr{background-color: #DEDBDE;bottom: 0;height: 100px;float: left;position: relative;top: 15px;width: 2px}
#cs_serialNumberSearchSection{float: right;position: relative;width: 330px;}
#cs_serialNumberSearchSection h2{left: 20px;position: relative;top: 14px;z-index: 2;}
#cs_serialNumberSearchSection .cs_SerialNumber{position: relative;top: 21px;left: 20px;}
.cs_Manual .rn_ProductCategoryList2Tab{width:705px;}
.note{border-radius: 6px;padding: 6px;background-color: #E9E9E9;}
.listed-link{list-style-type: none;}
.listed-link a{line-height: 30px;text-decoration: none;background: url(http://www.tomtom.com/lib/img/cs/site/arrow.png) no-repeat 0 5px;padding: 0 0 4px 12px;cursor: pointer;}
.listed-link a:hover{color: #000000;text-decoration: underline;background: url(http://www.tomtom.com/lib/img/cs/site/arrow.png) no-repeat 0 -23px;}
.listed-link a:visited{color: #424542;}
.listed-devices-link{list-style-image: url(http://www.tomtom.com/lib/img/cs/site/arrow-down-single.png);cursor: pointer;}
.listed-devices-link a{line-height: 30px;text-decoration: none;}
.listed-devices-link a:hover{color: #000000;text-decoration: underline;}
.listed-devices-link a:visited{color: #424542;}
.more{background: url(http://www.tomtom.com/lib/img/cs/site/arrow-down.png) no-repeat right 7px;cursor: pointer;padding: 0 12px 4px 0;text-decoration: underline;}
.more:hover{color: #000000;background: url(http://www.tomtom.com/lib/img/cs/site/arrow-down.png) no-repeat right -26px;}
.button{font-weight:bold;font-size: inherit;vertical-align: middle;text-align: center;cursor: pointer;}
.intext_image{width: 15px;height: 15px;}
.box{border-radius: 6px;padding: 6px;cursor: default;}
.back_gray{background-color: #CECECE;}
.back_green{background-color: #BDD731;}
.back_silver{background-color: #E9E9E9;}
.hover_gray:hover{background-color: #CECECE;}
.border_gray{border: 1px solid #CECECE;}
.border_green{border: 1px solid #BDD731;}
.border_silver{border: 1px solid #E9E9E9;}
.border_red{border: 1px solid #E4322B;}
html div#ki_container #ki_thanks_message p{color: #fff;}
html div#ki_container #ki_thanks_message p{color: #fff;}
#rn_PageContent.rn_LocaleChange{width:960px;}
ul.locale-select{list-style-type:none;}
ul.locale-select li{float: left;height: 50px;position: relative;width: 158px;}
ul.locale-select li{float: left;height: 50px;position: relative;width: 158px;}
ul.locale-select img{left: 0;position: absolute;top: 0;}
ul.locale-select a{display: inline-block;height: 23px;line-height: 14px;padding: 7px 5px 0 33px;text-decoration: none;}
.locale-select-header #rn_PageTitle{width:960px;}
#localeSelection{clear:both;}
.yui-overlay,.yui-panel-container{visibility:hidden;position:absolute;z-index:2;}
.yui-panel{position:relative;}
.yui-panel-container form{margin:0;}
.mask{z-index:1;display:none;position:absolute;top:0;left:0;right:0;bottom:0;}
.mask.block-scrollbars{overflow:auto;}
.masked select,.drag select,.hide-select select{_visibility:hidden;}
.yui-panel-container select{_visibility:inherit;}
.hide-scrollbars,.hide-scrollbars *{overflow:hidden;}
.hide-scrollbars select{display:none;}
.show-scrollbars{overflow:auto;}
.yui-panel-container.show-scrollbars,.yui-tt.show-scrollbars{overflow:visible;}
.yui-panel-container.show-scrollbars .underlay,.yui-tt.show-scrollbars .yui-tt-shadow{overflow:auto;}
.yui-panel-container.shadow .underlay.yui-force-redraw{padding-bottom:1px;}
.yui-effect-fade .underlay,.yui-effect-fade .yui-tt-shadow{display:none;}
.yui-tt-shadow{position:absolute;}
.yui-override-padding{padding:0!important;}
.yui-panel-container .container-close{overflow:hidden;text-indent:-10000em;text-decoration:none;}
.yui-overlay.yui-force-redraw,.yui-panel-container.yui-force-redraw{margin-bottom:1px;}
.yui-skin-sam .mask{background-color:#000;opacity:.25;filter:alpha(opacity=25);}
.yui-skin-sam .yui-panel-container{padding:0 1px;*padding:2px;}
.yui-skin-sam .yui-panel{position:relative;left:0;top:0;border-style:solid;border-width:1px 0;border-color:#808080;z-index:1;*border-width:1px;*zoom:1;_zoom:normal;}
.yui-skin-sam .yui-panel .hd,.yui-skin-sam .yui-panel .bd,.yui-skin-sam .yui-panel .ft{border-style:solid;border-width:0 1px;border-color:#808080;margin:0 -1px;*margin:0;*border:0;}
.yui-skin-sam .yui-panel .hd{border-bottom:solid 1px #ccc;}
.yui-skin-sam .yui-panel .bd,.yui-skin-sam .yui-panel .ft{background-color:#F2F2F2;}
.yui-skin-sam .yui-panel .hd{padding:0 10px;font-size:93%;line-height:2;*line-height:1.9;font-weight:bold;color:#000;background:url(/rnt/rnw/yui_2.7/assets/skins/sam/sprite.png) repeat-x 0 -200px;}
.yui-skin-sam .yui-panel .bd{padding:10px;}
.yui-skin-sam .yui-panel .ft{border-top:solid 1px #808080;padding:5px 10px;font-size:77%;}
.yui-skin-sam .container-close{position:absolute;top:5px;right:6px;width:25px;height:15px;background:url(/rnt/rnw/yui_2.7/assets/skins/sam/sprite.png) no-repeat 0 -300px;cursor:pointer;}
.yui-skin-sam .yui-panel-container .underlay{right:-1px;left:-1px;}
.yui-skin-sam .yui-panel-container.matte{padding:9px 10px;background-color:#fff;}
.yui-skin-sam .yui-panel-container.shadow{_padding:2px 4px 0 2px;}
.yui-skin-sam .yui-panel-container.shadow .underlay{position:absolute;top:2px;left:-3px;right:-3px;bottom:-3px;*top:4px;*left:-1px;*right:-1px;*bottom:-1px;_top:0;_left:0;_right:0;_bottom:0;_margin-top:3px;_margin-left:-1px;background-color:#000;opacity:.12;filter:alpha(opacity=12);}
.yui-skin-sam .yui-dialog .ft{border-top:none;padding:0 10px 10px 10px;font-size:100%;}
.yui-skin-sam .yui-dialog .ft .button-group{display:block;text-align:right;}
.yui-skin-sam .yui-dialog .ft button.default{font-weight:bold;}
.yui-skin-sam .yui-dialog .ft span.default{border-color:#304369;background-position:0 -1400px;}
.yui-skin-sam .yui-dialog .ft span.default .first-child{border-color:#304369;}
.yui-skin-sam .yui-dialog .ft span.default button{color:#fff;}
.yui-skin-sam .yui-dialog .ft span.yui-button-disabled{background-position:0 -1500px;border-color:#ccc;}
.yui-skin-sam .yui-dialog .ft span.yui-button-disabled .first-child{border-color:#ccc;}
.yui-skin-sam .yui-dialog .ft span.yui-button-disabled button{color:#a6a6a6;}
.yui-skin-sam .yui-simple-dialog .bd .yui-icon{background:url(/rnt/rnw/yui_2.7/assets/skins/sam/sprite.png) no-repeat 0 0;width:16px;height:16px;margin-right:10px;float:left;}
.yui-skin-sam .yui-simple-dialog .bd span.blckicon{background-position:0 -1100px;}
.yui-skin-sam .yui-simple-dialog .bd span.alrticon{background-position:0 -1050px;}
.yui-skin-sam .yui-simple-dialog .bd span.hlpicon{background-position:0 -1150px;}
.yui-skin-sam .yui-simple-dialog .bd span.infoicon{background-position:0 -1200px;}
.yui-skin-sam .yui-simple-dialog .bd span.warnicon{background-position:0 -1900px;}
.yui-skin-sam .yui-simple-dialog .bd span.tipicon{background-position:0 -1250px;}
.yui-skin-sam .yui-tt .bd{position:relative;top:0;left:0;z-index:1;color:#000;padding:2px 5px;border-color:#D4C237 #A6982B #A6982B #A6982B;border-width:1px;border-style:solid;background-color:#FFEE69;}
.yui-skin-sam .yui-tt.show-scrollbars .bd{overflow:auto;}
.yui-skin-sam .yui-tt-shadow{top:2px;right:-3px;left:-3px;bottom:-3px;background-color:#000;}
.yui-skin-sam .yui-tt-shadow-visible{opacity:.12;filter:alpha(opacity=12);}